Supported databases and Web consoles requirements for Infrastructure Management

Use the following information to understand the supported databases and browsers for Infrastructure Management:

Supported databases (applicable for version 11.3.03)

 Click here to view

Infrastructure Management runs on the following databases:

  • SAP SQL Anywhere 17  (embedded with the BMC TrueSight Infrastructure Management Server)

    Platform

    Version

    Microsoft Windows

    17.0.9.4935

    Linux

    17.0.9.4935

  • Oracle versions (Oracle needs to be installed separately):
    • 11.2.0.2.0, 11.2.0.3.0, 11.2.0.4.0 - Standard and Enterprise editions
    • 12.1.0.1.0, 12.1.0.2.0, 12.2.0.1 - Standard and Enterprise editions
    • 19.3.0.0.0 - Standard and Enterprise editions

Note

  • For Oracle 19.3.0.0.0, BMC has done only a limited testing with the standalone and HA environments. Therefore, this documentation does not include the scalability information for Oracle 19.3.0.0.0. TLS communication is not supported between TrueSight Infrastructure Management Server 11.3.03 and Oracle 19.3.0.0.0.
  • In Oracle 12c, Infrastructure Management supports pluggable databases but not directly installing into a container database.
  • The non-CDB architecture is deprecated in Oracle Database 12c. The non-CDB architecture might not be supported and might be unavailable in a release after the Oracle Database 12c Release 2. Oracle recommends using the CDB architecture. For more information, see https://docs.oracle.com/database/121/UPGRD/deprecated.htm#BABDBCJI and https://docs.oracle.com/database/121/UPGRD/deprecated.htm#UPGRD60000.

For more information, see Tuning the Infrastructure Management database for performance. 


Supported databases (applicable for version 11.3.01 and 11.3.02)

 Click here to view

Infrastructure Management runs on the following databases:

  • SAP SQL Anywhere 16  (embedded with the BMC TrueSight Infrastructure Management Server)

    Platform

    EBF version

    Microsoft Windows

    16.0.0.2322

    Linux

    16.0.0.2271

  • Oracle versions (Oracle needs to be installed separately):
    • 11.2.0.2.0, 11.2.0.3.0, 11.2.0.4.0 - Standard and Enterprise editions
    • 12.1.0.1.0, 12.1.0.2.0, 12.2.01 - Standard and Enterprise editions
    • 19.3.0.0.0 - Standard and Enterprise editions

Note

  • Oracle 19.3.0.0.0 is supported for installation purposes only. After installing 11.3.01, users must upgrade immediately to version 11.3.03 before configuring infrastructure management for monitoring.
  • In Oracle 12c, Infrastructure Management supports pluggable databases but not directly installing into a container database.
  • The non-CDB architecture is deprecated in Oracle Database 12c. The non-CDB architecture might not be supported and might be unavailable in a release after the Oracle Database 12c Release 2. Oracle recommends using the CDB architecture. For more information, see https://docs.oracle.com/database/121/UPGRD/deprecated.htm#BABDBCJI and https://docs.oracle.com/database/121/UPGRD/deprecated.htm#UPGRD60000.

For more information, see Tuning the Infrastructure Management database for performance. 

Web consoles system requirements

The following table lists the installation requirements of the operator console.

Component

Requirement

Supported resolution

1280*1024

Supported browsers

  • Microsoft Internet Explorer version 11
  • Mozilla Firefox
  • Google Chrome
  • Safari

Note: The SLO Tree view is not supported on Chrome and Firefox browsers since they do not support Java applets.

Adobe Flash Player

  • Version 10.0.x or later (for the operator console)
Java
  • Version 1.8 or a later update of version 1.8.0
  • Latest JRE version
  • Azul 8 Java
    For version 11.3.01, support for Azul 8 Java is available after applying the Azul 8 patch. For more information, see Technical bulletin — Announcing Azul 8 Java support for TrueSight Operations Management 11.3.01 .

Note

BMC products are certified for use on supported operating system versions. BMC does not explicitly test for OS patches/updates that are released after a BMC product is released.

BMC products should work fine with minor updates to these supported operating systems. For assistance, contact BMC Customer Support.

Was this page helpful? Yes No Submitting... Thank you

Comments